Target api level 28

Google play need api level28 from november 2019 , So block2code api level is 27 currently , How many days will it take for update

1 Like

We will update to SDK 28 before August, don’t worry about that.

3 Likes

@kevinc123 @BotMaker @ivanmr97 This Month Is About To End We Need SDK 28
Please Do Something

1 Like

I agree with you ,

We told previously that before august we will target SDK 28. Half month left.

1 Like